#pragma strict

function OnGUI () 
{
	GUI.BeginGroup(Rect(Screen.width / 2 -50,Screen.height / 2-50, 320,175));
	
	//GUI.Box(Rect(0,0,150,175),"Menu");
	
	if (GUI.Button (Rect(10,30,100,30),"Start leve1"))
	{
		Application.LoadLevel("MainLevel");
	}	
	if (GUI.Button(Rect(10,65,100,30),"Start level2"))
	{
		Application.LoadLevel("Level2");
	}
	if (GUI.Button(Rect(10,100,100,30),"Rules"))
	{
		Application.LoadLevel("screenRules");
	}
	if (GUI.Button(Rect(10,135,100,30),"Exit"))
	{
		Application.Quit();
	}
	
	
	GUI.EndGroup();
	
}

